Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021.
From: Nushat Hashmi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Vimal Tewari <[email-masked]>, Ashish Dabral <[email-masked]>, Abhishek Dalal <[email-masked]>, Harsh Sharma <[email-masked]>
Date: Mon, 22 Feb 2021 03:33:49 -0700 (MST)

Hi ma'am, 

Ok ma'am, I acknowledge your feedback. 

Thanks and Regards 
Nushat 

From: "deeksha" <[email-masked]> 
To: "nushat hashmi" <[email-masked]> 
Cc: "Vimal Tewari" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Harsh Sharma" <[email-masked]> 
Sent: Monday, February 22, 2021 3:51:19 PM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021. 

Nushat, if someone needs the car for 1 month, it is quite likely that they may settle to take the car from next day and it is very simple for sales team to convince them for that. It would have been another thing if they needed car for just one day and needed to book on the same day. 

I am quite appalled that you need to be explained why this was a mistake. I am sorry but it is making me doubt your suitability..will observe your performance for next few days 

From: Nushat Hashmi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 22 February 2021 at 3:27 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, Abhishek Dalal < [ mailto:[email-masked] | [email-masked] ] >, Harsh Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021. 

Hi ma'am, 

I apology for that. 

But ma'am, we do not forward such cases to the sales team for the same day rent. Even it is for 1 month, Becasue Online reservation must be made at least 12 hours in advance. 

Thanks and Regards 
Nushat 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "nushat hashmi" < [ mailto:[email-masked] | [email-masked] ] >, "Vimal Tewari" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Dalal" < [ mailto:[email-masked] | [email-masked] ] >, "Harsh Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, February 22, 2021 3:06:30 PM 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021. 

@ Nushat: please talk common sense. The customer may have wanted car from the same day but he wanted it for 1MONTH. Why would you not forward it to the sales team?? This is a gross mistake! 

@ Abhishek: what the hell is happening with quality?? 

@ Ashish: all these mistakes need to reflect in their salaries. NO EXCEPTION 

From: Nushat Hashmi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 22 February 2021 at 7:25 AM 
To: Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, Abhishek Dalal < [ mailto:[email-masked] | [email-masked] ] >, Harsh Sharma < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021. 

Hi team, 

He wanted to rent a car on the same day, then how could I forward it for the sales team, he only wanted the rates and availability. 

The customer message ( Visitor - Can you tell me what cars are available at least ? ) So I shared the same link only. 

Thanks 
Nushat 

From: "Vimal Tewari" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "pritish" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Dalal" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "nushat hashmi" < [ mailto:[email-masked] | [email-masked] ] >, "Harsh Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, February 21, 2021 6:27:41 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021. 

Hi Team, 

PFA for the audit report for dated 19/02/2021 & 20/02/2021. 

Chat ID: QOOQXSDHZD 
02:19:34 am) Abhishek - Is there anything else I can help you with today? 
02:20:07 am) Visitor - Ah, ok. What's your guys' baseline IP transit price then? 
02:20:19 am) Abhishek - You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location. [ https://www.colocationamerica.com/colocation | https://www.colocationamerica.com/colocation ] . Visitor was looking for IP transit prices but you shared Colocation pricing information, may I ask why? 

Chat ID: QO1Q8VEDUV 
03:21:31 am) Abhishek - Hello, would you like to talk about our services? 
03:21:31 am) Visitor - how much does it cost?? 
03:21:47 am) Abhishek - How may i help you today? 
03:22:05 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Please explain, what is the relevance of asking those information when you not even confirmed what services costing the visitor actually asking for? 

Chat ID: QOKSOSZZHG 
04:24:52 am) Abhishek - Hello, would you like to talk about our services? 
04:24:52 am) Visitor - Yes 
04:27:42 am) Visitor left the chat. Can you explain, what is the reason of No Response here? 

Chat ID: QOLS2TA273 
04:26:27 am) Abhishek - Hello, would you like to talk about our services? 
04:26:27 am) Visitor - Id like to buy a cheap mining rig 
04:32:24 am) Visitor left the chat. Again, what is the reason of No Response here? 

Chat ID: QOXSXVJK23 
05:21:14 am) Visitor - i am looking for 2 u colocation in all the cities listed on your site 
05:21:48 am) Visitor - can you provide me with the cost of each location 
05:22:06 am) Abhishek - Sure 
05:22:10 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Although, you collected all the required information but may I ask why are you not collecting the name of the customer's? 

Chat ID: QOMTKGJ99B 
12:53:16 pm) Nushat - Could you please tell me the duration of the rental? 
12:53:27 pm) Visitor - 1 month minimum 
12:53:42 pm) Nushat - May I know the dates, when do you want to rent? 
12:53:51 pm) Visitor - Starting today 
12:54:02 pm) Nushat - Online reservation must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 
12:54:35 pm) Visitor - Can you tell me what cars are available at least? 
12:54:50 pm) Nushat - Sure, 
12:54:57 pm) Nushat - Please allow me a moment to check this for you. 
12:56:48 pm) Visitor - Thanks 
12:57:33 pm) Nushat - Here is a link to all of the vehicles with price, we have to offer during 02/21/2021 to 03/23/2021. 
12:57:40 pm) Nushat - [ https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=02/21/2021&pTime=00:00&rDt=03/23/2021&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=&flight= | 
https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=02/21/2021&pTime=00:00&rDt=03/23/2021&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=&flight= ] . You shared the information correct in the beginning. But, what happened later then, why did you shared a month quote instead you were suppose to forward it to Sales team? 

Total Chat availability for Colocation dated 19-Feb-2021 : 23h 59min 
Total Chat availability for Colocation dated 20-Feb-2021 : 23h 52min 
=============================================================================================== 
Total Chat availability for JayWay dated 19-Feb-2021 : 23h 59min 
Total Chat availability for JayWay dated 20-Feb-2021 : 23h 52min 

Thanks & Regards 
Vimal Tewari